
/* MESSAGE BAR CONTROLSTYLES */
.errorwrap {
	background: #F2DDDD;
	border: 1px solid #992A2A;
	border-top: 0;
	margin: 5px;
	padding: 0;
	font-size:11px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
}

.errorwrap h4 {
	background: #E3C0C0;
	border: 1px solid #992A2A;
	border-left: 0;
	border-right: 0;
	color: #992A2A; 
	font-size: 12px;
	font-weight: bold; 
	margin: 0;
	padding: 5px;
}

.errorwrap p {
	background: transparent;
	border: 0;
	color: #992A2A;
	margin: 0;
	padding: 8px;
}

.StatusBar {
	font-size:11px;
	background: #DDF2DD;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	border: 1px solid #2A992A;
	margin: 5px;
	padding: 0;
	border-top: 0;
}

.StatusBar h4 {
	background: #C0E3C0;
	border: 1px solid #2A992A;
	border-left: 0;
	border-right: 0;
	color: #2A992A; 
	font-size: 12px;
	font-weight: bold; 
	margin: 0;
	padding: 5px;
}

.StatusBar p {
	background: transparent;
	border: 0;
	color: #2A992A;
	margin: 0;
	padding: 8px;
}
/* MESSAGE BAR CONTROLSTYLES */
